.lightpick {
    position: absolute;
    z-index: 9;
    padding: 4px;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .25);
    color: #000;
    line-height: 1.125em
}

.lightpick--inlined {
    position: relative;
    display: inline-block
}

.lightpick,
.lightpick *,
.lightpick::after,
.lightpick::before {
    box-sizing: border-box
}

.lightpick.is-hidden {
    display: none
}

.lightpick__months {
    display: grid;
    background-color: #4c4c4c;
    grid-template-columns: auto;
    grid-gap: 1px
}

.lightpick--2-columns .lightpick__months {
    grid-template-columns: auto auto
}

.lightpick--3-columns .lightpick__months {
    grid-template-columns: auto auto auto
}

.lightpick--4-columns .lightpick__months {
    grid-template-columns: auto auto auto auto
}

.lightpick--5-columns .lightpick__months {
    grid-template-columns: auto auto auto auto auto
}

.lightpick__month {
    padding: 4px;
    width: 288px;
    background-color: #fff
}

.lightpick__month-title-bar {
    display: flex;
    margin-bottom: 4px;
    justify-content: space-between;
    align-items: center
}

.lightpick__month-title {
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 4px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    cursor: default;
    padding: 0 4px;
    border-radius: 4px
}

.lightpick__month-title>.lightpick__select {
    border: none;
    background-color: transparent;
    outline: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none
}

.lightpick__month-title>.lightpick__select:disabled {
    color: #333
}

.lightpick__month-title>.lightpick__select-months {
    font-weight: 700;
    font-size: 1em;
    margin-right: .5em
}

.lightpick__toolbar {
    display: flex;
    text-align: right;
    justify-content: flex-end
}

.lightpick__close-action,
.lightpick__next-action,
.lightpick__previous-action {
    display: flex;
    margin-left: 6px;
    width: 32px;
    height: 32px;
    outline: 0;
    border: none;
    border-radius: 50%;
    background-color: #ddd;
    justify-content: center;
    align-items: center
}

.lightpick__next-action,
.lightpick__previous-action {
    font-size: 12px
}

.lightpick__close-action {
    font-size: 18px
}

.lightpick__close-action:active,
.lightpick__next-action:active,
.lightpick__previous-action:active {
    color: inherit
}

.lightpick__days-of-the-week {
    display: grid;
    grid-template-columns: repeat(7, 1fr)
}

.lightpick__day-of-the-week {
    display: flex;
    font-size: 11px;
    font-weight: 700;
    justify-content: center;
    align-items: center
}

.lightpick__days {
    display: grid;
    grid-template-columns: repeat(7, 1fr)
}

.lightpick__day {
    display: flex;
    height: 40px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 13px;
    justify-content: center;
    align-items: center;
    cursor: default
}

/*.lightpick__day.is-today{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ccircle fill='rgba(220, 50, 47, .5)' cx='16' cy='16' r='16'/%3E%3C/svg%3E");background-size:18.8% auto;background-position:center bottom;color:#dc322f}*/

.lightpick__day:not(.is-disabled):hover {
    background-size: contain;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ccircle fill='%23E0E0E0' cx='16' cy='16' r='16'/%3E%3C/svg%3E")
}

.lightpick__day.is-disabled {
    opacity: .38;
    pointer-events: none
}

.lightpick__day.disabled-tooltip {
    pointer-events: auto
}

.lightpick__day.is-disabled.is-forward-selected {
    opacity: 1
}

.lightpick__day.is-disabled.is-forward-selected:not(.is-start-date) {
    background-color: rgba(38, 139, 210, .1);
    background-image: none
}

.lightpick__day.is-next-month,
.lightpick__day.is-previous-month {
    opacity: .38
}

.lightpick__day.lightpick__day.is-in-range:not(.is-disabled) {
    opacity: 1
}

.lightpick__day.is-in-range {
    border-radius: 0;
    background-color: rgba(38, 139, 210, .1);
    background-image: none
}

.lightpick__day.is-in-range:hover {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ccircle fill='rgba(38, 139, 210, 0.5)' cx='16' cy='16' r='16'/%3E%3C/svg%3E")
}

.lightpick__day.is-end-date.is-in-range.is-flipped,
.lightpick__day.is-start-date.is-in-range {
    border-top-left-radius: 50%;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 50%;
    background-color: #268bd2;
    background-image: none
}

.lightpick__day.is-end-date.is-in-range,
.lightpick__day.is-start-date.is-in-range.is-flipped {
    border-top-left-radius: 0;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 0;
    background-color: #268bd2;
    background-image: none
}

.lightpick__day.is-start-date.is-end-date.is-mid-date {
    background-color: transparent;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ccircle fill='%23268BD2' cx='16' cy='16' r='16'/%3E%3C/svg%3E")
}

.lightpick__day.is-end-date,
.lightpick__day.is-end-date:hover,
.lightpick__day.is-mid-date,
.lightpick__day.is-mid-date:hover,
.lightpick__day.is-start-date,
.lightpick__day.is-start-date:hover {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ccircle fill='%23268BD2' cx='16' cy='16' r='16'/%3E%3C/svg%3E");
    background-size: auto;
    background-position: center;
    color: #fff;
    font-weight: 700
}

.lightpick__tooltip {
    position: absolute;
    margin-top: -4px;
    padding: 4px 8px;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .25);
    white-space: nowrap;
    font-size: 11px;
    pointer-events: none
}

.lightpick__tooltip::before {
    position: absolute;
    bottom: -5px;
    left: calc(50% - 5px);
    border-top: 5px solid rgba(0, 0, 0, .12);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: ""
}

.lightpick__tooltip::after {
    position: absolute;
    bottom: -4px;
    left: calc(50% - 4px);
    border-top: 4px solid #fff;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: ""
}

.lightpick__footer {
    display: flex;
    justify-content: space-between
}

.lightpick__apply-action,
.lightpick__reset-action {
    border-radius: 5px;
    font-size: 12px;
    border: none
}

.lightpick__reset-action {
    color: #fff;
    background-color: #aeacad
}

.lightpick__apply-action {
    color: #fff;
    background-color: #2495f3
}

section.lightpick {
    float: none;
    width: auto
}

.lightpick .lightpick__month-title select.lightpick__select.lightpick__select-months {
    text-transform: uppercase;
    letter-spacing: 13px;
    text-align-last: center;
    color: #111111;
    direction: inherit;
    padding: 5px 40px;
    width: 100%;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 15px
}

.lightpick--2-columns .lightpick__months {
    grid-template-columns: auto auto
}

.lightpick__months {
    display: grid;
    background-color: #4c4c4c;
    grid-template-columns: auto;
    grid-gap: 1px
}

.lightpick__month {
    padding: 4px;
    width: 288px;
    background-color: #fff
}

.lightpick__month-title-bar {
    display: flex;
    margin-bottom: 4px;
    justify-content: space-between;
    align-items: center
}

.lightpick__months>.lightpick__month:nth-child(1) .lightpick__month-title {
    margin-left: 20px !important
}

.lightpick .lightpick__month-title {
    margin: 0 auto;
    width: 100%;
    text-align: center
}

.lightpick .lightpick__month-title select.lightpick__select.lightpick__select-years {
    /*display:none;*/
    font-size: 15px !important
}

.lightpick__toolbar {
    display: flex;
    text-align: right;
    justify-content: flex-end
}

.lightpick .lightpick__inner .lightpick__toolbar button {
    position: absolute;
    top: 48px !important;
    right: 0;
    background: 0 0;
    font-size: 0
}

.lightpick .lightpick__inner .lightpick__toolbar button::after {
    content: "";
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 9px solid #fd6800;
    width: 0;
    height: 0
}

.lightpick__toolbar button.lightpick__previous-action {
    left: 0;
    margin-left: 0 !important;
    transform: rotate(180deg)
}

.lightpick .lightpick__inner .lightpick__toolbar button {
    display: none !important
}

.lightpick .lightpick__inner .lightpick__toolbar button {
    display: block !important
}

.lightpick__months>.lightpick__month:nth-child(2) .lightpick__month-title {
    margin-right: 20px !important
}

.lightpick {
    margin-top: 3px !important;
    padding: 20px 0 !important
}

.lightpick .lightpick__inner:before {
    content: "";
    position: absolute;
    left: 10%;
    top: -5px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    clear: both
}

.dropdown-content-n,
.economydiv1 {
    position: absolute;
    background-color: #fff;
    width: 590px;
    padding: 25px 25px 15px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .45);
    z-index: 1;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    z-index: 999
}

.dropdown-content-n .innr_pnl,
.economydiv1 .pnlInner {
    position: relative
}

.dropdown-content-n .pnlInner,
.economydiv1 .pnlInner {
    float: left;
    width: 100%
}

.dropdown-content-n .divClassTypePanel,
.dropdown-content-n .divPassengerPanel,
.economydiv1 .ClassHolder {
    width: 50%;
    float: left;
    border-right: 2px solid #084874;
    padding-right: 20px
}

.dropdown-content-n .divClassTypePanel {
    border-right: 0;
    padding-right: 0
}

.dropdown-content-n .divClassTypePanel h2,
.dropdown-content-n .divPassengerPanel h2 {
    margin: 0;
    background: #084874;
    width: 100%;
    color: #fff;
    font-size: 14px;
    letter-spacing: 13px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase
}

.dropdown-content-n .divPassenger {
    width: 100%;
    float: left;
    padding: 10px;
    border-bottom: 1px solid #ccc
}

.dropdown-content-n .divPassenger .divPassengerType {
    width: 43%;
    float: left;
    text-align: left
}

.dropdown-content-n .divPassenger .divPassengerCount {
    width: 57%;
    float: left
}

.dropdown-content-n .divPassenger .divPassengerType p {
    font-size: 11px;
    color: #afafaf;
    display: block;
    margin: 0;
    padding: 0;
    font-weight: 600;
    text-transform: uppercase
}

.dropdown-content-n .divPassenger .divPassengerType span {
    font-size: 10px;
    color: #a3a2a2;
    display: inline-block
}

.dropdown-content-n .divPassenger .divPassengerCount .Add_Less_Passenger {
    width: 85px;
    float: right
}

.dropdown-content-n .MinusPassengerBox,
.dropdown-content-n .PlusPassengerBox {
    background-color: #fb6c00;
    border: none;
    clear: both;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 19px;
    margin-left: 0;
    outline: 0;
    width: 26px;
    height: 29px;
    line-height: 0;
    padding: 0 0 4px 0
}

.dropdown-content-n .CountPassengerBox {
    background-color: #ccc;
    border: none;
    color: #000;
    display: block;
    float: left;
    font-size: 15px;
    outline: 0;
    text-align: center;
    width: 33px;
    line-height: 27px;
    height: 29px
}

.dropdown-content-n .PlusPassengerBox {
    background-color: #fb6c00;
    border: none;
    color: #fff;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 22px;
    margin-right: 0;
    outline: 0;
    width: 26px;
    height: 29px;
    line-height: 0;
    padding: 0 0 4px 0
}

.dropdown-content-n .Add_Less_Passenger div {
    float: left
}

.dropdown-content-n .divClassTypePanel ul {
    padding: 0;
    padding-top: 10px
}

.dropdown-content-n .divClassTypePanel ul li {
    cursor: pointer;
    text-align: left;
    box-shadow: none;
    border-bottom: 1px solid #ccc;
    padding: 0;
    padding-bottom: 10px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    color: #afafaf;
    margin-bottom: 15px;
    list-style: none
}

.dropdown-content-n .divClassTypePanel {
    padding-left: 20px
}

.dropdown-content-n a#btnPassengerDone {
    cursor: pointer;
    background: #084874;
    float: left;
    text-align: center;
    padding: 8px;
    display: block;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width: 46.4%;
    left: -26.5%;
    position: relative
}

.modify-search .dropdown-content-n a#btnPassengerDone {
    left: 2.5%
}

.dropdown-content-n .pnlInner:before,
.economydiv1 .innr_pnl:before {
    content: '';
    position: absolute;
    right: 31%;
    top: -5px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    clear: both;
    margin: 0 auto
}

.ui-menu .ui-menu-item {
    font-size: 14px;
    color: #3d3d3e;
    font-weight: 500;
    border: 0;
    background-position: left 5px center;
    background-repeat: no-repeat;
    background-size: 15px;
    padding: 11px 10px 11px 31px;
    border-bottom: 1px solid lightgray;
}

.ui-menu .ui-menu-item:last-child {
    border-bottom: 0px
}

.ui-menu .parent-auto-list.ui-menu-item .ui-menu-item-wrapper:after {
    background-image: url(/images/_plane.png);
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    left: -13px;
    top: 0;
    width: 20px;
    height: 22px;
    background-position-y: 4px;
}

.ui-menu .child-auto-list.ui-menu-item .ui-menu-item-wrapper:after {
    background-image: url(/images/_dwnplane.png);
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    left: -13px;
    top: 0px;
    width: 20px;
    height: 22px;
}

.ui-menu .parent-auto-list.ui-menu-item .ui-menu-item-wrapper.ui-state-active:after {
    background-position-y: 6px;
}

.ui-menu .child-auto-list.ui-menu-item .ui-menu-item-wrapper.ui-state-active:after {
    background-position-y: 2px;
}

/*.ui-menu .ui-menu-item .ui-menu-item-wrapper.ui-state-active:after {
    background-color: #e5f0fc;
    font-weight: normal;
    color: #40707b;
   
}*/

/*** Hotel Icon *****/

#ui-id-4.ui-menu .parent-auto-list.ui-menu-item .ui-menu-item-wrapper:after,
#ui-id-1.ui-menu .parent-auto-list.ui-menu-item .ui-menu-item-wrapper:after,
#ui-id-26.ui-menu .parent-auto-list.ui-menu-item .ui-menu-item-wrapper:after {
    background-image: url(/images/locationIco.png);
    background-size: 12px 17px;
}

#ui-id-4.ui-menu .parent-auto-list.ui-menu-item .ui-menu-item-wrapper.ui-state-active:after,
#ui-id-1.ui-menu .parent-auto-list.ui-menu-item .ui-menu-item-wrapper.ui-state-active:after,
#ui-id-26.ui-menu .parent-auto-list.ui-menu-item .ui-menu-item-wrapper.ui-state-active:after {
    background-position-y: 5px;
}

#ui-id-4.ui-menu .child-auto-list.ui-menu-item .ui-menu-item-wrapper.ui-state-active:after,
#ui-id-1.ui-menu .child-auto-list.ui-menu-item .ui-menu-item-wrapper.ui-state-active:after,
#ui-id-26.ui-menu .child-auto-list.ui-menu-item .ui-menu-item-wrapper.ui-state-active:after {
    background-position-y: 2px;
}

/*** Hotel Icon End *****/

.ui-menu .ui-menu-item:hover {
    color: #40707b;
    background-color: #f4f4f4 !important;
}

.ui-menu .ui-menu-item:hover li {
    color: #40707b !important;
    background-color: #f0f9fe !important;
}

.ui-state-active,
.ui-widget-content .ui-menu-item:hover .ui-state-active {
    border: none !important;
    background: none !important;
    color: #40707b !important;
}

.ui-menu .ui-menu-item .ui-menu-item-wrapper .highlight-auto-list {
    background-color: #f0f9fe !important;
    color: #40707b !important;
}

/*.ui-state-active, .ui-widget-content .ui-state-active {
    border: none !important;
    background: none !important;
    color: #40707b !important;
}*/

.ui-menu .ui-menu-item-wrapper {
    padding: 3px 1em 3px 1.3em !important;
}

ul.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-left-radius: 0.188rem !important;
    border-bottom-right-radius: 0.188rem !important;
    max-height: 250px;
    overflow: auto !important;
}

.ui-menu .child-auto-list.ui-menu-item {
    padding-left: 31px;
}

.ui-menu .ui-menu-item:hover {
    color: #fff;
    cursor: pointer
}

.ui-menu .airlineList.ui-menu-item:hover {
    color: var(--blueOne);
}

ul.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {
    background: #fff;
    border-radius: 12px;
    padding: 0;
    overflow: hidden;
    box-shadow: 0 10px 32px #999
}

div#RemoveSection_2 i.fa {
    color: #fff;
    margin-left: -34px;
    position: relative;
    top: 0;
    font-size: 19px;
    cursor: pointer
}

div#AddSection_2 {
    float: right;
    cursor: pointer
}

.error-message {
    color: red;
    font-size: 11px;
    display: inline-block;
    width: 100%;
    margin-top: 0;
    float: left;
    text-align: left;
    font-style: italic;
    position: absolute;
    bottom: 9px;
    left: 21px
}

div#Tp_multicity .form-serch input.addrs {
    padding-left: 25px;
    background-position: center left 7px
}

.latest-offers .row .col-sm-3:nth-of-type(1) {
    width: 50%
}

.latest-offers .row .col-sm-3:nth-of-type(1) .ofr-box .image {
    width: 71%
}

.latest-offers .row .col-sm-3:nth-of-type(1) .ofr-box .content {
    width: 25%
}

.latest-offers .row .col-sm-3:nth-of-type(6) {
    width: 50%
}

.latest-offers .row .col-sm-3:nth-of-type(6) .ofr-box .image {
    width: 71%
}

.latest-offers .row .col-sm-3:nth-of-type(6) .ofr-box .content {
    width: 25%
}

.lightpick .lightpick__month-title select.lightpick__select.lightpick__select-months {
    font-size: 17px;
    letter-spacing: 1px
}

.lightpick {
    background-color: #fff;
    box-shadow: 0 10px 30px #333;
    color: #4c4c4c;
    padding: 0 0 20px;
    margin-top: 0;
    border-radius: 20px
}

.lightpick .lightpick__inner .lightpick__toolbar button {
    top: 16px
}

.lightpick .lightpick__inner:before {
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #fff !important;
    top: -9px
}

.lightpick__day.is-in-range:hover,
.lightpick__day:not(.is-disabled):hover {
    background-color: var(--footerBg);
    background-image: none !important;
    color: #fff
}

.lightpick .lightpick__inner .lightpick__toolbar button::after {
    border-left: 9px solid var(--blueTwo);
}

/*.lightpick__day.is-today{background-image:none;color:#fff}*/

.lightpick__months>.lightpick__month:nth-child(1) .lightpick__month-title {
    margin-left: 0 !important
}

.lightpick__months>.lightpick__month:nth-child(2) .lightpick__month-title {
    margin-right: 0 !important
}

.lightpick .lightpick__inner .lightpick__toolbar button {
    right: 6px;
    z-index: 5
}

.lightpick__toolbar button.lightpick__previous-action {
    left: 6px;
    z-index: 5
}

.dropdown-content-n,
.economydiv1 {
    background-color: #338ec3;
    border-radius: 10px;
    padding: 10px 0 0
}

.dropdown-content-n .divClassTypePanel h2,
.dropdown-content-n .divPassengerPanel h2 {
    display: none
}

.dropdown-content-n .CountPassengerBox {
    background-color: transparent;
    color: #fff
}

.dropdown-content-n .MinusPassengerBox,
.dropdown-content-n .PlusPassengerBox {
    background-color: var(--footerBg);
    border-radius: 15px;
    height: 26px
}

.dropdown-content-n .divClassTypePanel ul li,
.dropdown-content-n .divPassenger .divPassengerType p,
.dropdown-content-n .divPassenger .divPassengerType span {
    color: #fff
}

.dropdown-content-n .divClassTypePanel ul li,
.dropdown-content-n .divPassenger {
    border-bottom: 1px solid #389ad3;
    padding: 10px
}

.dropdown-content-n .divClassTypePanel,
.dropdown-content-n .divPassengerPanel,
.economydiv1 .ClassHolder {
    padding-right: 0
}

.dropdown-content-n .divClassTypePanel {
    padding-left: 0
}

.dropdown-content-n .divPassenger .divPassengerType p {
    font-size: 10px;
    display: inline-block;
    margin-right: 3px
}

.dropdown-content-n .divClassTypePanel,
.dropdown-content-n .divPassengerPanel,
.economydiv1 .ClassHolder {
    border-right: 2px solid #389ad3
}

.dropdown-content-n .pnlInner:before,
.economydiv1 .innr_pnl:before {
    top: -8px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #338ec3
}

.dropdown-content-n .divClassTypePanel ul li {
    display: flex;
    justify-content: space-between;
    padding-bottom: 0;
    padding: 10px;
    margin-bottom: 0;
    min-height: 50px;
    color: #fff !important;
    font-weight: 500 !important
}

.dropdown-content-n .divClassTypePanel ul {
    padding-top: 0;
    margin-bottom: 0
}

.pnlInner li .radio-btn {
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 50%;
    margin-top: 0
}

.pnlInner li.active .radio-btn {
    position: relative
}

.pnlInner li.active .radio-btn::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 5px;
    margin: 0 auto;
    width: 10px;
    height: 10px;
    background-color: #4db0ea;
    border-radius: 50%
}

.dropdown-content-n .divPassenger .divPassengerType {
    width: 56%
}

.dropdown-content-n .divPassenger .divPassengerCount {
    width: 44%
}

.form-serch {
    position: relative
}

.dropdown-content-n,
.economydiv1 {
    box-shadow: none;
    margin-top: -10px
}

.dropdown-content-n a#btnPassengerDone {
    background-image: linear-gradient(#ea962e, #d1801c);
    font-size: 14px;
    height: 35px;
    padding: 8px 6px;
    text-transform: capitalize
}

.divClassTypePanel ul li.ttlpax {
    border-bottom: none;
    padding: 5px;
    margin-top: 4px
}

.pnfwrp .dropdown-content-n,
.pnfwrp .economydiv1 {
    padding-bottom: 10px
}

.pnfwrp .dropdown-content-n .pnlInner:before,
.pnfwrp .economydiv1 .innr_pnl:before {
    right: inherit;
    left: 73px
}

.pnfwrp .form-serch .user {
    top: 10px !important
}

.ui-menu .ui-menu-item.ui-state-focus {
    background-color: #1cc7ce;
    color: #fff;
    background-position: left 5px center;
    background-size: 15px;
    background-repeat: no-repeat
}

.lightpick__day.is-end-date,
.lightpick__day.is-end-date:hover,
.lightpick__day.is-in-range:hover,
.lightpick__day.is-mid-date,
.lightpick__day.is-mid-date:hover,
.lightpick__day.is-start-date,
.lightpick__day.is-start-date:hover {
    background-color: var(--footerBg) !important;
    background-image: none !important
}

.lightpick__day.is-end-date.is-in-range,
.lightpick__day.is-end-date.is-in-range.is-flipped,
.lightpick__day.is-start-date.is-in-range,
.lightpick__day.is-start-date.is-in-range.is-flipped {
    border: 0 !important;
    border-radius: 0 !important;
    background-color: var(--footerBg) !important;
    cursor: pointer !important;
}

.lightpick__day.is-in-range {
    background-color: #e5f0fc !important;
}

.dgnPax .divPassengerType {
    line-height: 13px
}

.dgnPax span,
.pnfwrp p {
    margin-top: 0 !important
}

.dgnPax.dropdown-content-n .divClassTypePanel ul li {
    min-height: 29px
}

.dgnPax .economydiv1,
.dgnPax.dropdown-content-n {
    width: 291px;
    padding-bottom: 0
}

.dgnPax .economydiv1 .ClassHolder,
.dgnPax.dropdown-content-n .divClassTypePanel,
.dgnPax.dropdown-content-n .divPassengerPanel {
    float: none;
    width: 100%
}

.dgnPax.dropdown-content-n .divClassTypePanel h2,
.dgnPax.dropdown-content-n .divPassengerPanel h2 {
    float: left;
    display: block !important
}

.dgnPax.dropdown-content-n .divClassTypePanel ul li,
.dgnPax.dropdown-content-n .divPassenger {
    padding: 6px 10px 6px;
    align-items: center
}

.dgnPax.dropdown-content-n .divClassTypePanel h2,
.dgnPax.dropdown-content-n .divPassengerPanel h2 {
    font-size: 13px;
    padding: 8px
}

.dgnPax .ttlpax {
    justify-content: center !important
}

.dgnPax.dropdown-content-n .MinusPassengerBox,
.dgnPax.dropdown-content-n .PlusPassengerBox {
    height: 20px;
    width: 20px;
    font-size: 15px;
    padding: 0 0 3px 0
}

.dgnPax.dropdown-content-n .CountPassengerBox {
    width: 20px;
    line-height: 20px;
    height: 20px
}

.dgnPax.dropdown-content-n a#btnPassengerDone {
    height: 31px;
    padding: 5px 6px
}

.dgnPax.dropdown-content-n .divPassenger .divPassengerCount .Add_Less_Passenger {
    width: auto
}

.dgnPax.dropdown-content-n .divClassTypePanel ul li {
    font-size: 11px
}

.dgnPax .pnlInner li .radio-btn {
    width: 18px;
    height: 18px
}

.dgnPax .pnlInner li.active .radio-btn::after {
    width: 8px;
    height: 8px
}

.lightpick .lightpick__month-title {
    padding-right: 83px;
}

.lightpick__month {
    padding-top: 10px;
}

.lightpick__months>.lightpick__month:nth-child(1) .lightpick__month-title {
    padding-right: 28px;
}

.lightpick .lightpick__month-title select.lightpick__select.lightpick__select-months {
    padding: 0;
    width: auto;
    margin: 0;
    text-align-last: right;
    padding-right: 4px;
}

.lightpick .lightpick__month-title select.lightpick__select.lightpick__select-years {
    font-size: 17px !important;
    color: #111111;
    font-weight: 600;
}

.lightpick__month-title {
    display: flex;
    align-items: center;
    justify-content: center;
}

.lightpick__toolbar {
    display: flex;
    text-align: left;
    justify-content: center;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0px;
}

.lightpick__toolbar .lightpick__toolbar {
    border: 0;
    padding-bottom: 8px;
    padding-left: 0;
    margin-top: -14px;
}

.lightpick__toolbar .lightpick__toolbar .lightpick_ruhus_selecteddate_header {
    color: #111111;
    font-size: 15px;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.lightpick__toolbar .lightpick__toolbar span.lightpick_ruhus_selecteddate_Separator {
    margin: 0 12px;
    font-size: 0;
    width: 138px;
    text-align: center;
}

.lightpick__toolbar .lightpick__toolbar span.lightpick_ruhus_selecteddate_Separator:before {
    content: "\f061";
    font: normal normal normal 14px/1 FontAwesome;
}

.lightpick__toolbar .lightpick__toolbar span.selecteddate_highlighter {
    border-bottom: 2px solid;
    padding: 0 15px 2px 0;
    margin-right: 0;
}

.lightpick .lightpick__inner .lightpick__toolbar button {
    top: 12px !important;
}

.lightpick_ruhus_selecteddate_header span.lightpick_ruhus_selecteddate_To_Date:before,
.lightpick_ruhus_selecteddate_header span.lightpick_ruhus_selecteddate_From_Date:before {
    /*content: 'Check-In';*/
    display: block;
    font-size: 12px;
    color: #000000;
    font-weight: 600;
    text-align: center;
}

/*.lightpick_ruhus_selecteddate_header span.lightpick_ruhus_selecteddate_To_Date:before {
    content: 'Check-Out';
}*/

.lightpick .lightpick__month-title {
    padding-right: 14px;
}

.lightpick_ruhus_selecteddate_From_Date_Header,
.lightpick_ruhus_selecteddate_To_Date_Header {
    color: #000;
    display: block;
    font-size: 12px;
    text-align: center
}

/*-----------------------css-custom------------*/

.lightpick__days-of-the-week {
    border-bottom: 1px solid #c4c6ce !important;
    margin-bottom: 0.5rem !important;
    padding-bottom: 0.7rem !important;
    padding-top: 12px !important;
}

.lightpick__toolbar {
    border-bottom: none;
}

.is-in-range {
    background: #e5f0fc !important;
}

.lightpick .lightpick__month-title select.lightpick__select.lightpick__select-months {
    text-transform: capitalize !important;
    color: #000 !important;
    font-weight: 500;
}

.lightpick_ruhus_selecteddate_To_Date {
    display: none !important;
}

.lightpick_ruhus_selecteddate_Separator,
.lightpick_ruhus_selecteddate_From_Date_Header {
    display: none !important;
}

.lightpick__toolbar .lightpick__toolbar .lightpick_ruhus_selecteddate_From_Date {
    border-bottom: none !important;
    padding: 19px 15px 7px 0 !important;
}

.lightpick {
    border-radius: 4px !important;
}

.lightpick__months {
    background-color: transparent !important;
    grid-gap: 15px !important;
}

.lightpick__toolbar .lightpick__toolbar .lightpick_ruhus_selecteddate_header {
    font-size: 17px !important;
    display: none;
}

.lightpick__day-of-the-week {
    font-size: 14px !important;
    font-weight: 500;
}

.lightpick__month-title-bar {
    margin-bottom: 10px;
}

.lightpick__months .lightpick__month:first-child {
    padding: 5px 0px 5px 20px !important;
    width: 311px !important;
}

.lightpick__months .lightpick__month:last-child {
    padding: 5px 20px 5px 0px !important;
    width: 311px !important;
}

.lightpick .lightpick__inner:before {
    display: none !important;
}

.lightpick__toolbar {
    position: relative !important;
}

.lightpick__toolbar .lightpick__toolbar {
    width: 94% !important;
}

.lightpick .lightpick__inner .lightpick__toolbar button::before {
    /*  content: "";
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 9px solid #111111;
    width: 0;
    height: 0;
    position: absolute;
    left: 9px;
    top: 10px;*/
    transform: rotate(315deg);
    content: "";
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    top: 9px;
    left: 8px;
    position: absolute;
    content: "";
}

.lightpick .lightpick__inner .lightpick__toolbar button {
    background: var(--blueTwo);
    border: 1px solid var(--blueTwo);
    height: 30px;
    width: 30px;
    border-radius: 50px;
}

.lightpick .lightpick__inner .lightpick__toolbar button.lightpick__previous-action {
    right: 27px !important;
}

.lightpick .lightpick__inner .lightpick__toolbar button.lightpick__next-action {
    right: 9px !important;
    left: auto;
}

/*-----------------------css-custom------------*/

@media only screen and (max-width: 1024px) {
    .lightpick .lightpick__month-title {
        padding-right: 2px;
    }
    .lightpick__months>.lightpick__month:nth-child(1) .lightpick__month-title {
        padding-right: 2px;
    }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    .is-previous-month.lightpick__day,
    .lightpick__day,
    .lightpick__day-of-the-week,
    .lightpick__day-of-the-week .is-next-month.lightpick__day {
        display: inline-block;
        width: 14%;
        padding: 10px
    }
    .lightpick .lightpick__month-title select.lightpick__select-months.lightpick__select {
        background-color: #fff !important
    }
    .lightpick .lightpick__inner .lightpick__toolbar button {
        top: 21px !important
    }
    .form-field select,
    select::-ms-expand {
        display: none
    }
    .where-trip .trip-box h3 a.calls {
        width: 100%;
        display: inline-block
    }
    .lightpick__day.is-in-range {
        background-color: #e5f0fc !important;
        cursor: pointer !important;
    }
}